/* # time-unit direction -- Examples 1 day ago; 2 years from now */
"%i %@ %@" = "%1$i %2$@ %3$@";

/* No comment provided by engineer. */
"ago" = "geleden";

/* No comment provided by engineer. */
"day" = "dag";

/* No comment provided by engineer. */
"days" = "dagen";

/* No comment provided by engineer. */
"from now" = "vanaf nu";

/* No comment provided by engineer. */
"month" = "maand";

/* No comment provided by engineer. */
"months" = "maanden";

/* No comment provided by engineer. */
"quarter" = "kwartaal";

/* No comment provided by engineer. */
"quarters" = "kwartalen";

/* No comment provided by engineer. */
"this month" = "deze maand";

/* No comment provided by engineer. */
"this quarter" = "dit kwartaal";

/* No comment provided by engineer. */
"this week" = "deze week";

/* No comment provided by engineer. */
"this year" = "dit jaar";

/* No comment provided by engineer. */
"today" = "vandaag";

/* No comment provided by engineer. */
"week" = "week";

/* No comment provided by engineer. */
"weeks" = "weken";

/* No comment provided by engineer. */
"year" = "jaar";

/* No comment provided by engineer. */
"years" = "jaren";

